Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.complexscripts.util
Interface GlyphTester

    public interface GlyphTester

Interface for testing glyph properties according to glyph identifier.

This work was originally authored by Glenn Adams (gadams@apache.org).

Method Summary
`boolean` | `test(int gi, int flags)` Perform a test on a glyph identifier.

Method Detail

### test

    boolean test(int gi,
                 int flags)

  Perform a test on a glyph identifier.

  Parameters:
    `gi` - glyph identififer
    `flags` - that apply to lookup in scope
  Returns:
    true if test is satisfied

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.